Page MenuHomePhabricator

Deploy InternetArchiveBot on the Polish Wikipedia (plwiki)
Closed, ResolvedPublic

Description

This Wikipedia has over 1 million articles and external links.

Event Timeline

Restricted Application assigned this task to Cyberpower678. · View Herald TranscriptJul 2 2017, 5:51 PM
Cyberpower678 triaged this task as High priority.Jul 2 2017, 5:52 PM

Deployment has been delayed in favor of development of InternetArchiveBot v2.0 which will be using a new global engine to support wikis more easily.

Lothar added a subscriber: Lothar.Nov 8 2017, 9:01 AM
Wostr added a subscriber: Wostr.Jul 20 2018, 7:19 PM
Aklapper removed Cyberpower678 as the assignee of this task.Apr 16 2020, 8:17 AM
Aklapper added a subscriber: Aklapper.

@Cyberpower678: I am resetting the assignee of this task because there has not been progress lately (please correct me if I am wrong!). Resetting the assignee avoids the impression that somebody is already working on this task. It also allows others to potentially work towards fixing this task. Please claim this task again when you realistically plan to work on it (via Add Action...Assign / Claim in the dropdown menu). Thanks for your understanding!

Ready to deploy. Approval and bot flag required.

Lothar removed a subscriber: Lothar.Sep 11 2020, 2:56 AM

Reverting

"moved this task from New wikis to Awaiting deployment

Ready to deploy. Approval and bot flag required."

as approval and bot flag was granted. Sorry if that would be a mistake.

Bot is still not editing. Note that bot was supposed to make some initial edits, note also that inactive bots lose they bot flag.

Harej closed this task as Resolved.Tue, Jan 19, 11:15 PM